uuid:
  -
    value: e75184ae-9551-4a1f-8a1d-e534b96cf97b
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:19:11+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sea_sun_romantic_holidays_shutterstock_1081198727-panoramic_view_of_traditional_greek_church_village_and_ocean_coast_plaka_village_on_milos.jpg
thumbnail:
  -
    alt: 'Panoramic view of traditional Greek church, village and ocean coast, Plaka village on Milos island, Greece'
    title: null
    width: 1920
    height: 885
    target_type: file
    target_uuid: 74d6b556-3642-4bbb-9a42-f1686eb3bbba
created:
  -
    value: '2019-11-01T12:17:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:19:11+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 65575c0e-8b16-47c4-831b-6a25084a9121
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Panoramic view of traditional Greek church, village and ocean coast, Plaka village on Milos island, Greece'
    title: ''
    width: 1920
    height: 885
    target_type: file
    target_uuid: 74d6b556-3642-4bbb-9a42-f1686eb3bbba
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.74d6b556-3642-4bbb-9a42-f1686eb3bbba
      - file.file.74d6b556-3642-4bbb-9a42-f1686eb3bbba
    taxonomy_term:
      - taxonomy_term.regions_destinations.65575c0e-8b16-47c4-831b-6a25084a9121
